@charset "UTF-8";

/* ============ roof_repair_contents ============ */

#works-container {
	margin: 100px 0;
}

#works-container .works-sub-title {
	background: var(--background-color);
	max-width: 650px;
	padding: 20px;
	margin-bottom: 120px;
	color: #fff;
}

#works-container article {
	margin: 80px auto;
	padding: 0;
}

#works-container .work-title {
	margin-top: 0;
}

#works-container .works-container {
	display: flex;
	height: 300px;
	justify-content: space-between;
	gap: 40px;
}

#works-container .works-container li {
	flex: 1;
	height: 100%;
	width: calc(50% - 40px);
	position: relative;
	z-index: 1;
}

#works-container .works-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#works-container .works-container_mark {
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	padding: 10px 0;
	width: 130px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#works-container .before {
	background: #31559f;
}

#works-container .after {
	background: #5eb5dd;
}


@media (max-width: 900px) {
	#works-container {
		margin-top: 60px;
	}
	
	#works-container .works-sub-title {
		max-width: 70%;
		padding: 10px;
		margin: 0 auto;
	}
	
	#works-container article {
		margin: 60px auto;
	}

	#works-container .works-container {
		justify-content: center;
		flex-direction: column;
		height: auto;
	}


	#works-container .works-container li {
		width: 100%;
		padding: 0;
		margin: 0;
	}
}

@media (max-width: 550px) {
	#works-container h3 {
		font-size: 1.4rem;
	}
}

/* ============ works-page ============ */
#blog_contents .works-container {
	display: flex;
	height: 300px;
	justify-content: space-between;
	gap: 40px;
}

#blog_contents .works-container li {
	flex: 1;
	height: 100%;
	width: calc(50% - 40px);
	position: relative;
	z-index: 1;
}

#blog_contents .works-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#blog_contents .works-container_mark {
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	padding: 10px 0;
	width: 130px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#blog_contents .before {
	background: #31559f;
}

#blog_contents .after {
	background: #5eb5dd;
}